Subject: Re: Promoting Git developers

From: Junio C Hamano <[email-masked]>
Date: Tue, 17 Mar 2015 13:16:25 -0700

Christian Couder <[email-masked]> writes:

> On Mon, Mar 16, 2015 at 6:06 PM, Stefan Beller <[email-masked]> wrote:
>> On Mon, Mar 16, 2015 at 2:20 AM, David Kastrup <[email-masked]> wrote:
>>>
>>> "Git Annotate"?
>>
>> "Git Praise" as opposed to blame?
>> "Git Who" as a pun on the subcommand structure which doesn't always
>> follows grammar?
>
> Yeah these suggestions above are nice, thanks for them, but "Git Rev News"
> also look a bit like "git rev-list" and "git rev-parse" which are plumbing Git
> commands, so it gives a somewhat "hardcore" look to the news letter which
> I like.

Call that "Git Rev List" then to be more direct?

I myself liked the "Review" (spelled in full word) as its non-nerdy
sound, as a suitable name for a publication that bridges between
hard-core developers and slightly-more-serious-than-casual
observers, but its not my call (and as I often say, I am not good at
naming things) ;-).